Browse Source

use synapse v1.12.0 as default and add min twisted package version

master
Robert Kaussow 4 months ago
parent
commit
84a1a72e0a
2 changed files with 2 additions and 1 deletions
  1. +1
    -1
      defaults/main.yml
  2. +1
    -0
      tasks/install.yml

+ 1
- 1
defaults/main.yml View File

@@ -1,5 +1,5 @@
---
matrix_version: "1.2.1"
matrix_version: "1.12.0"

matrix_user: matrix
matrix_user_home: "/home/{{ matrix_user }}"


+ 1
- 0
tasks/install.yml View File

@@ -25,6 +25,7 @@
- pip
- setuptools
- "psycopg2~=2.7.0"
- "Twisted>=20.3.0"

- name: Install Synapse in virtualenv
pip:


Loading…
Cancel
Save